FCSv1: In place OS upgrades from Win2k8 Core to Win2k8 R2 Core has an upgrade issue

Issue:   Upgrade or uninstallation of Forefront Client Security (FCS) v1 is not possible, after an in place upgrade of Windows Server 2008 Core to Windows Server 2008 R2 Core.   Cause:  The Antimalware MSI’s used to install the AM engine for FCS use an application installer known as DFXAPP.   The version of the installer used…

0